Subject: Re: [lojban] set mechanics

From: Robin Lee Powell <[email-masked]>
Date: Thu, 22 Feb 2001 12:51:37 -0500

On Thu, Feb 22, 2001 at 11:20:50AM -0500, John Cowan wrote:
> Robin Lee Powell wrote:
> 
> 
> > Does anyone interpret:
> > 
> > mi ce do ku'a na'e bo do
> > 
> > as resulting in anything other than the set with the single element
> > 'mi'?
> 
> Strictly, "na'ebo do" means "something other than you", and what it
> refers to is context-sensitive. In this context, it would be
> legitimate to read it as "the set complement of {you}", but that
> is not the only conceivable reading. The set consisting of
> John and someone other than Mary need not be the union of {John}
> and ~{Mary}.

Understood. Would to'e be clearer?

> > mi ce do goi ko'a
> > 
> > binds ko'a to do. Does anyone have an elegant way to bind ko'a to the
> > two element set mi ce do? 
> 
> This is what "vu'o" is for -- binding a relative clause/phrase to a
> compound sumti.

Ah. Had completely forgotten about that. Thanks. Where is it in the
book?

-Robin

-- 
http://www.csclub.uwaterloo.ca/~rlpowell/ BTW, I'm male, honest.
Information wants to be free. Too bad most of it is crap. --RLP